Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 19:36:00 -0700 (PDT)

John,

I believe Jake Thomas and Mike Mcdonald should also be on this list.  They are responsible for $80MM of my budget.

Chris

From:	John J Lavorato/ENRON@enronXgate on 05/02/2001 04:29 PM CDT
To:	Phillip K Allen/HOU/ECT@ECT, John Arnold/HOU/ECT@ECT, Harry Arora/ENRON@enronXgate, Edward D Baughman/ENRON@enronXgate, Sally Beck/ENRON@enronXgate, Tim Belden/HOU/ECT@ECT, Christopher F Calger/PDX/ECT@ECT, Remi Collonges/SA/Enron@Enron, Wes Colwell/ENRON@enronXgate, Derek Davies/CAL/ECT@ECT, Mark Dana Davis/HOU/ECT@ECT, Joseph Deffner/ENRON@enronXgate, Glen Devries/ENRON@enronxgate, Paul Devries/TOR/ECT@ECT, W David Duran/HOU/ECT@ECT, Chris H Foster/ENRON@enronXgate, Doug Gilbert-Smith/Corp/Enron@ENRON, Orlando Gonzalez/SA/Enron@Enron, Mark E Haedicke/HOU/ECT@ECT, Rogers Herndon/HOU/ECT@ect, Ben Jacoby/HOU/ECT@ECT, Scott Josey/ENRON@enronXgate, Joe Kishkill/SA/Enron@Enron, Kyle Kitagawa/CAL/ECT@ECT, Fred Lagrasta/ENRON@enronXgate, John J Lavorato/ENRON@enronXgate, Eric LeDain/CAL/ECT@ECT, Laura Luce/Corp/Enron@Enron, Thomas A Martin/ENRON@enronXgate, Jonathan McKay/CAL/ECT@ECT, Don Miller/ENRON@enronXgate, Michael L Miller/ENRON@enronXgate, Rob Milnthorp/CAL/ECT@ECT, Jean Mrha/ENRON@enronXgate, Scott Neal/HOU/ECT@ECT, David Oxley/ENRON@enronXgate, David Parquet/SF/ECT@ECT, Beth Perlman/ENRON@enronXgate, Kevin M Presto/HOU/ECT@ECT, Brian Redmond/ENRON@enronXgate, Hunter S Shively/ENRON@enronXgate, Fletcher J Sturm/HOU/ECT@ECT, Mike Swerzbin/ENRON@enronxgate, C John Thompson/ENRON@enronXgate, Carl Tricoli/Corp/Enron@Enron, Barry Tycholiz/NA/Enron@ENRON, Frank W Vickers/NA/Enron@Enron, Brett R Wiggs/SA/Enron@Enron, Greg Wolfe/ENRON@enronXgate, Max Yzaguirre/NA/Enron@ENRON, John Zufferli/CAL/ECT@ECT
cc:	Louise Kitchen/HOU/ECT@ECT 
Subject:	

Hello everyone.

In December we decided to kill our planned offsite due to market volatility.  Louise and I would like to get everyone together offsite, probably in late June (once Louise is back from holiday (just kidding)).  I think it's time to go have a little fun with the group driving Enron's success. 

I would like suggestions as to:

1)  Where to go.

2)  What should be the focus of the business meetings.

3)  Should we have business meetings or should we do something else (ie. climb a mountain)?  I'm not a strong bid on climbing a mountain. 

4)  And any other ideas you have.

In addition I would like to start having staff meetings about once a month.  The first one will be Friday May 11th at 2:30 p.m.  Please add this to your schedule.  I have invited everyone who has P/L responsibility.  Portland, Calgary and Toronto will have to be on Video or Phone conference.    

Regards

John